Bug 103833 - German Translation is bad
Summary: German Translation is bad
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glade2   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-05 14:17 UTC by Harald Hoyer
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-12 20:46:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2003-09-05 14:17:12 UTC
Someone should review the german translation! There are too many mistranslations
which leaves the user with no clue what some elements mean...

Comment 1 Havoc Pennington 2003-09-05 14:38:57 UTC
Needs to be reported to the upstream translation team.
developer.gnome.org/projects/gtp/

Comment 2 Matthias Clasen 2004-05-12 20:46:53 UTC
Doesn't make much sense to report this upstream without more details.
If you can provide concrete examples of mistranslations, please report
them to bugzilla.gnome.org or to gnome-de-list@gnome.org


Note You need to log in before you can comment on or make changes to this bug.